generator.jdbc.driver=com.mysql.jdbc.Driver


generator.jdbc.url=jdbc\:mysql\://192.168.31.145\:3306/wst-be?useUnicode\=true&characterEncoding\=utf8&zeroDateTimeBehavior\=convertToNull&useSSL\=false&serverTimezone\=GMT%2B8
generator.jdbc.username=root
#\u52A0\u5BC6\u5BC6\u7801 com.eazytec.zqtong.pc.backend.frame.common.utils.AesUtil
#root
generator.jdbc.password=P@44w0rd
#123456
#generator.jdbc.password=WwhM2N6XYPKdDcmkO6vlBw==
